import request from '@/utils/request'

// 查询列表
export function equipmentReqList(query) {
    return request({
        url: '/bracelet/equipmentReq/list',
        method: 'get',
        params: query
    })
}

// 新增
export function addEquipmentData(data) {
    return request({
        url: '/bracelet/equipmentReq/addData',
        method: 'post',
        data: data
    })
}
// 根据设备类型获取设备列表
export function getUseDevices(query) {
    return request({
        url: '/bracelet/equipmentReq/getUseDevices',
        method: 'get',
        params: query
    })
}

// 归还设备
export function returnDevice(data) {
    return request({
        url: '/bracelet/equipmentReq/returnDevice',
        method: 'post',
        data: data
    })
}

